function length = length( object )
%LENGTH Get ths length of the current grid
%   Gets the number of cells under the parent cell.  It doesn't include
%   children.

length = size(object.grid, 2);

end

